Change log for node-jsesc package in Ubuntu

112 of 12 results
Published in groovy-release on 2020-09-05
Deleted in groovy-proposed (Reason: moved to Release)
node-jsesc (3.0.1-2) unstable; urgency=medium

  * Set Multi-Arch to foreign following hinter.
  * Declare d/rules doesn't require root.
  * Disable timeouts running the upstream test suite. (Closes: #961791)
  * Update team mailing list address.
  * Bump dh-compat to 13.
  * Add lintian override for a false positive.

 -- Julien Puydt <email address hidden>  Thu, 03 Sep 2020 22:29:45 +0200
Superseded in groovy-release on 2020-09-05
Deleted in groovy-proposed on 2020-09-06 (Reason: moved to Release)
node-jsesc (3.0.1-1ubuntu1) groovy; urgency=medium

  * Increase test timeout to fix arm* slowliness

 -- Gianfranco Costamagna <email address hidden>  Fri, 29 May 2020 10:33:54 +0200
Superseded in groovy-proposed on 2020-05-29
node-jsesc (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-vers to 4.5.0.
  * Run upstream test suite.
  * Install in /usr/share/nodejs and not /usr/lib/nodejs.

 -- Julien Puydt <email address hidden>  Sun, 12 Apr 2020 08:45:28 +0200
Superseded in groovy-release on 2020-05-29
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed (Reason: moved to release)
node-jsesc (2.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Drop now-useless patch.
    - Use my debian.org mail address. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.2.1. 
    - Refresh d/copyright (dates, use https).
    - Move to section javascript. 
    - Point Vcs-* fields to salsa. 

 -- Julien Puydt <email address hidden>  Tue, 13 Nov 2018 21:46:38 +0100

Available diffs

Superseded in disco-release on 2018-11-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Deleted in artful-proposed (Reason: moved to release)
node-jsesc (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.0.0.

 -- Julien Puydt <email address hidden>  Tue, 27 Jun 2017 14:02:50 +0200

Available diffs

Superseded in artful-release on 2017-06-28
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
node-jsesc (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <email address hidden>  Thu, 29 Dec 2016 17:33:22 +0100

Available diffs

Superseded in zesty-release on 2016-12-31
Deleted in zesty-proposed on 2017-01-01 (Reason: moved to release)
node-jsesc (2.3.0-1) unstable; urgency=medium

  * Bump dh compat to 10.
  * New upstream release.

 -- Julien Puydt <email address hidden>  Mon, 12 Dec 2016 10:57:59 +0100

Available diffs

Superseded in zesty-release on 2016-12-13
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
node-jsesc (2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <email address hidden>  Fri, 10 Jun 2016 17:16:29 +0200

Available diffs

Superseded in yakkety-release on 2016-06-11
Deleted in yakkety-proposed on 2016-06-12 (Reason: moved to release)
node-jsesc (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <email address hidden>  Tue, 31 May 2016 18:12:37 +0200

Available diffs

Superseded in yakkety-release on 2016-06-01
Deleted in yakkety-proposed on 2016-06-02 (Reason: moved to release)
node-jsesc (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <email address hidden>  Sat, 21 May 2016 17:00:32 +0200

Available diffs

Superseded in yakkety-release on 2016-05-23
Deleted in yakkety-proposed on 2016-05-24 (Reason: moved to release)
node-jsesc (1.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards-version up.
  * Use https for Vcs-* fields.

 -- Julien Puydt <email address hidden>  Fri, 13 May 2016 14:42:38 +0200

Available diffs

Superseded in yakkety-release on 2016-05-14
Published in xenial-release on 2015-10-25
Deleted in xenial-proposed (Reason: moved to release)
node-jsesc (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #801980)

 -- Julien Puydt <email address hidden>  Fri, 16 Oct 2015 19:33:33 +0200
112 of 12 results